<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="fr/cnam/foad/nfa035/fileutils/simpleaccess/" kind="src" path="src"/>
	<classpathentry kind="src" path="src/fr/cnam/foad/nfa035/fileutils/simpleaccess"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/commons-codec-1.15.jar"/>
	<classpathentry kind="lib" path="lib/junit/apiguardian-api-1.1.0.jar"/>
	<classpathentry kind="lib" path="lib/junit/junit-jupiter-api-5.7.2.jar"/>
	<classpathentry kind="lib" path="lib/junit/junit-platform-commons-1.7.2.jar"/>
	<classpathentry kind="lib" path="lib/junit/opentest4j-1.2.0.jar"/>
	<classpathentry kind="lib" path="lib/log4j/log4j-api-2.14.1.jar"/>
	<classpathentry kind="lib" path="lib/log4j/log4j-core-2.14.1.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/5"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
